body {
    font-family: 'Inter', sans-serif;
    margin: 0;
    padding: 0;
    background: #f8f6ff;
    color: #121119;
}
header {
    background: #7E82F7;
    color: #ffffff;
    text-align: center;
    padding: 2rem;
  }
 .profile-img {
    position: relative;
    overflow: hidden; 
    width: 10rem;
    height: 10rem;
    border-radius: 50%;
    text-align: center;
    margin: auto;
    margin-bottom: 1.6rem;
    background-color: #e5e6fd;
    box-shadow: 0px 10px 15px -3px rgba(0,0,0,0.4);
}
  .profile-img img {
      height: auto;;
      width: 100%;
  }
  main.main {
    max-width: 800px;
    margin: 2rem auto;
    padding: 0 1rem;
  }
  section {
    margin-bottom: 2rem;
    background-color: #ffffff;
    padding: 1rem 2rem;
    border-radius: 12px;
    box-shadow: 0px 10px 15px -3px rgba(0,0,0,0.1);
  }

h1 {
    font-size: 2.6rem;
    margin-top: 10px;
    margin-bottom: 10px;
}
h2 {
    font-size: 1.4rem;
    margin-top: 10px;
    margin-bottom: 20px;
    color: #4b4e94;
}
p {
    line-height: 1.8;
}
ul {
    list-style-type: none;
    padding-left: unset;
    display: flex;
    flex-direction: column;
    gap: 12px;
}
ul li {
    display: flex;
    flex-flow: row;
    align-items: center;
}
ul li i {
    width: 30px;
    height: 30px;
    /* padding: 0.6rem; */
    line-height: 1.8!important;
    background-color: #7E82F7;
    color: #ffffff;
    border-radius: 6px;
    margin-right: 0.6rem;    
    text-align: center;
}
a {
    color: #4a90e2;
    text-decoration: none;
  }
  footer {
    text-align: center;
    padding: 1rem;
    background: #e5e6fd;
  }
  footer i {
      color: #7E82F7;
  }
